<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.673999786377</MDI>
      <MDI key="STATISTICS_MEAN">-17.91115372668</MDI>
      <MDI key="STATISTICS_MINIMUM">-38.776000976562</MDI>
      <MDI key="STATISTICS_STDDEV">10.329480427306</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
